
Almirah.Doc - DocTask #46

Feature # 45 (Closed): Distributed Traceability

Create Requirements for External Components specification

03/03/2024 07:33 PM - Oleksandr Ivanov

Status: Closed Start date: 03/03/2024

Priority: Normal Due date: 03/05/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.1.0 Spent time: 2:00 hours

Description

Create RFEC specification with the up-links to ARCH.

History

#1 - 03/09/2024 09:00 AM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 03/09/2024 09:01 AM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Implemented in (2f306d6e)

#3 - 03/09/2024 09:05 AM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/12
